Create a qualification check request
Creates a new qualification check and returns a JSON object with the resulting evaluation.
This endpoint is in beta and is subject to change. Please contact implementations@truework.com for more information before integrating.
Authentication
Bearer tokens conform to the RFC6750 spec.
Production API keys (secret keys) are prefixed with tw_sk_ and sandbox keys are prefixed with tw_sk_test_. If your secret key is published, you should rotate your API keys.
Truework.JS publishable keys are prefixed with tw_pk_ and tw_pk_test respectively.
Examples
- For Authorization Headers:
Authorization: Bearer tw_sk_test_e508eb797edb95ade85284bcb54dd49ed45db1be - For the “try it now”
tokenfield, input only the token itself, omittingBearer.
Headers
Request
A single level key-value JSON object that can be used to store custom data on the qualification check; keys and values must be strings
Response headers
For JSON requests, the signature of the request, see: https://www.truework.com/docs/verifications-signatures
Response
A single level key-value JSON object that can be used to store custom data on the qualification check; keys and values must be strings